=== debian/control ===
Source: jolicloud-webapp-mathmovesu
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mathmovesu
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.MathMovesU.com
Description: Jolicloud web application for Math Moves U
 The Math Moves U web site running in a simple Jolicloud window.
